html{
	font-size:20px;
	line-height:28px;
}
body {
	margin:0;
	padding:0;
	background: repeat-x top #fff;
}
body, select, input {
	color:#65646a;
	font-size:20px;
	line-height:28px;
	font-family: 'MontserratLight';
}
img {
	border:none;
}
::-moz-selection  {
    color: #fff;
    background:#000;
}
::selection {
    color: #fff;
    background:#000;
}
figure{
	margin:0;
}
.group:after {
	content: "";
	display: table;
	clear: both;
}
a {
	outline:none;
	color:#fff;
	text-decoration:none;
}
a:hover {
	outline: none;
	color:#fff;
	-webkit-transition: all 0.6s ease-in-out;
	-moz-transition: all 0.6s ease-in-out;
	-ms-transition: all 0.6s ease-in-out;
	-o-transition: all 0.6s ease-in-out;
	transition: all 0.6s ease-in-out;
	text-decoration: underline;
}
.custom-banner{
	height: 750px;
	display: table;
	background: url("../images/home-banner.jpg") no-repeat center top;
	background-size: cover;
}
.custom-banner > div,
.donate-box-inner > div,
.quote > div,
.sub-banner > div{
	display: table-cell;
	vertical-align: middle;
}
.donate-box{
	background: url("../images/child-img.jpg") no-repeat center top;
	background-size: cover;
}
.donate-box-inner{
	height: 312px;
	display: table;
}
.donate-box-inner p{
	margin: 0;
}
.donate-box-inner .orange-btn{
	margin: 8px 0 0 1.83rem;
}
.donate-box-inner h4{
	margin: 0 0 10px;
}
.separator{
	width: 65px;
	height: 11px;
}
.content-box{
	float: left;
	width: 100%;
}
.work-box{
	background: url("../images/child-img2.jpg") no-repeat center top;
	background-size: cover;
}
.work-box-inner{
	padding: 2.58rem 0;
	background-color: rgba(255,255,255,0.95);
}
.work-box-inner h2{
	margin: 0 0 1rem;
}
.work-box-inner figure{
	margin: 15px 0 1.45rem;
}
.work-box-inner h4{
	font-size: 0.83rem;
	line-height: 1rem;
}
.small-box {
	min-height: 418px;
	margin: 18px 0;
}
.small-box figure{
	margin: 0 0 20px;
}
.small-box figure img,
.get-involve figure img{
	width: 100%;
}
.small-box h5{
	font-size: 1.33rem;
	line-height: 1.5rem;
}
.quote{
	height: 494px;
	display: table;
}
.quote h2{
	margin: 0 0 1.08rem;
}
.get-involve{
	margin: 50px 0 0;
}
.get-involve .get-btn{
	bottom: 0;
	width: 100%;
	border-radius:0 0 8px 8px;
	position: absolute;
}
.get-involve .get-btn a{
	padding: 28px 0;
	display: block;
	text-decoration: none;
}
.get-involve .get-btn a:hover{
	color: #fff;
}
.overlay {
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
	border-radius: 8px;
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	display: none;
	width: 100%;
}
.get-involve figure{
	transition: ease-in-out 0.6s;
}
.get-involve figure:hover .overlay{
	display: block;
}
.get-involve figure:hover{
	transform:scale(1.05);
	overflow: hidden;
}
.connected-box{
	padding: 6.66rem 0;
	background:url("../images/connected-img.jpg") no-repeat center top;
	background-size: cover;
}
.connected h2{
	margin:0 0 1.3rem;
}
.connected ul li{
	float: left;
	margin: 0 1.66rem 5px 0;
}
.connected ul li a{
	display: block;
	width: 88px;
	height: 88px;
	color: #65646a;
	font-size: 45px;
	line-height: 88px;
	text-align: center;
	text-decoration: none;
	background-color: #fff;
	border-radius: 100%;
}
.connected ul li a:hover{
	color: #fff;
	background-color:#ff4539;
}
.connected p{
	margin: 0 0 2rem;
}
.connected-form{
	margin: 1.2rem 0 0;
}
.connected-form ul li{
	float: left;
	width: 49%;
}
.connected-form ul li.mail{
	width: 100%;
	margin: 16px 0 28px;
}
.connected-form ul li input,
.contact-form ul li.comment textarea,
.connected-form2 ul li.comment textarea{
	border-radius: 8px;
	background-color: #fff;
	border: none;
	box-shadow: none;
	padding:22px 18px;
	width: 100%;
	color:#65646a;
}
.connected-form ul li input::-webkit-input-placeholder {
	color:#65646a;
}
.connected-form ul li input:-moz-placeholder {
	color:#65646a;
	opacity:  1;
}
.connected-form ul li input::-moz-placeholder {
	color:#65646a;
	opacity:  1;
}
.connected-form ul li input:-ms-input-placeholder {
	color:#65646a;
}
.connected-form ul li input:-ms-input-placeholder {
	color:#65646a;
}
/**********************CONTACT US*********************/
.sub-banner{
	height: 568px;
	display: table;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}
.contact-banner{
	background-image: url("../images/contact-banner.jpg");
}
.contact-details ul li {
	margin:0 0 1.75rem;
	font-size: 1.76rem;
	line-height: 1.80rem;
	padding: 0 0 0 2.66rem;
	position: relative;
}
.contact-details ul li a{
	color:#65646a;
}
.contact-details ul li i{
	left: 0;
	top:0;
	position: absolute;
}
.contact-form{
	padding: 20px;
	margin:0;
}
.contact-form h5{
	margin: 0 0 20px;
	font-size: 1.33rem;
	line-height: 1.5rem;
}
.contact-form button{
	min-width: auto;
	margin: 16px 0 0;
}
.contact-form ul li.phone,
.contact-form ul li.mail,
.contact-form ul li.comment{
	width: 100%;
	margin: 16px 0 0;
}
.contact-form ul li.comment textarea{
	height: 196px;
}
/**********************HOW WE WORK*********************/
.work-banner{
	background-image: url("../images/work-banner.jpg");
}
.about-work h3,.about-work h4{
	font-size: 1.41rem;
	line-height: 1.7rem;
}
.about-work h3{
	margin:0 0 1.5rem ;
}
.about-work h4{
	min-height: 100px;
	margin: 1.25rem 0 0;
}
.more .orange-btn{
	display: inline-block;
	vertical-align: top;
	margin: 0 8px;
	min-width: 320px;
}
.more h2{
	margin: 0 0 1.7rem;
}
/**********************WHERE WE PARTNER*********************/
.partner-banner{
	background-image: url("../images/partner-banner.jpg");
}
.image-holder img{
	width: 100%;
}
.box1 h2{
	margin:1.45rem 0 15px;
}
.box1 h6{
	font-size: 20px;
	line-height: 20px;
	margin: 0 0 0.83rem;
}
.box1 ul li{
	margin: 10px 0 0;
}
.box1 ul li a{
	color: #ff4539;
}
/**********************WHERE WE PARTNER*********************/
.church-banner{
	background-image: url("../images/church-banner.jpg");
}
.church-overview{
	font-size: 1.41rem;
	line-height: 1.58rem;
}
.church-box{
	margin:1.45rem 0 ;
}
.connected-form2 ul li{
	width: 100%;
	margin: 0 0 16px;
}
.connected-form2 ul li.width-49{
	width: 49%;
}
.connected-form2 ul li.comment textarea{
	height: 248px;
}
.connected-form2 button{
	margin: 0 15px 0 0;
}
/**********************WHERE WE PARTNER*********************/
.work-with-banner{
	background-image: url("../images/work-with-banner.jpg");
}
.employment-box h2{
	margin: 0 0 1.7rem;
}
.employment-box h5{
	font-size: 1.33rem;
	line-height: 1.5rem;
	margin: 0 0 1rem;
}
.employment-box ul{
	padding: 0 0 0 1.45rem;
}
.employment-box ul li{
	padding: 0 0 0 28px;
	line-height:1.45rem;
	position: relative;
	margin: 0 0 10px;
}
.employment-box ul li i {
	left: 0;
	top: 13px;
	font-size: 11px;
	position: absolute;
}
.employment-box .orange-btn{
	margin: 20px 0 0;
}
.volunteer-box{
	background: url("../images/volunteer-img.jpg") no-repeat center top;
	background-size: cover;
}
.congo {
	font-size: 16px;
	line-height: 18px;
}
.congo img{
	margin: 0 0 10px;
}
/**********************DONATE*********************/
.donate-banner{
	background-image: url("../images/donate-banner.jpg");
}
.donate-box2{
	padding: 2.5rem 0;
}
.donate-box2 h2{
	margin: 0 0 16px;
}
.donate-box2 p{
	margin: 0 0 2.5rem;
}
ul.price-box{
	margin: 0 0 1.25rem;
}
ul.price-box li{
	display: inline-block;
	vertical-align: top;
	margin: 0 10px;
}
ul.price-box li input[type="radio"]{
	float: left;
	margin: 3px 10px 0 0;
}
.donate-img1{
	padding: 5.41rem 0;
	background: url("../images/donate-img1.jpg") no-repeat center top;
	background-size: cover;
}
.donate-img2{
	padding: 5.41rem 0;
	background: url("../images/donate-img2.jpg") no-repeat center top;
	background-size: cover;
}
.donate-img3{
	padding: 5.41rem 0;
	background: url("../images/donate-img3.jpg") no-repeat center top;
	background-size: cover;
}
.donate-box2 select {
	border: medium none;
	border-radius: 6px;
	box-shadow: none;
	padding: 14px 25px 15px;
	margin: 0 4px 0 0;
}
.donate-img3 p:last-child{
	margin: 0;
}
/**********************MISSION*********************/
.mission-banner{
	background-image: url("../images/mission-banner.jpg");
}
.travel-box h2{
	margin: 0 0 3.33rem;
}
.travel-box figure{
	margin: 0 0 1.25rem;
}
.travel-box p{
	margin: 0;
}
.indonesia{
	background: url("../images/indonesia.jpg") no-repeat center top;
	background-size: cover;
}
.trip-box h6{
	margin: 0 0 10px;
	font-size: 20px;
}
.trip-box h3,.trip-box h4{
	margin: 0 0 0.83rem;
	font-size: 1.83rem;
	font-weight: normal;
}
.trip-box h4{
	margin: 0 0 1.66rem;
}
.trip-box p:last-child{
	margin: 0;
}
.china{
	background: url("../images/china.jpg") no-repeat center top;
	background-size: cover;
}
#accordion .panel-heading{
	background: #e8eedc;
	border: none;
	color: #65646a;
	padding:0;
	border-radius: 5px 5px 0 0;
}
#accordion .panel-heading .panel-title{
	font-size: 1.41rem;
	padding: 18px;
}
#accordion .panel-heading .panel-title a{
	display: block;
}
#accordion .panel-heading .panel-title a:hover{
	color: #65646a;
}
#accordion .panel-default{
	border: none;
	margin: 10px 0;
}
#accordion .panel-body{
	padding: 1.66rem 18px;
	border-radius: 0 0 5px 5px;
	border: 1px solid #ddd;
}
#accordion .panel-body p{
	margin: 0;
}
/**********************CHILD PROFILE*********************/
.child-profile-banner{
	background-image: url("../images/child-profile-banner.jpg");
}
.child-profile-banner h1{
	margin:0 0 1.5rem;
}
.child-profile-banner h5{
	font-size: 1.66rem;
}
.indian .flag{
	margin: 2rem 0 0;
}
.indian .image-holder img{
	width: auto;
}
.indian h2{
	margin:0.83rem 0 1rem;
}
.noni-child{
	padding: 2.91rem 0;
}
.noni-child h4{
	line-height: 1.66rem;
}
.noni-child .orange-btn{
	margin: 1.25rem 0 0;
}
/**************LATEST***********/
.latest-banner{
	background-image:url(../images/latest-banner.jpg);
}
.partner-review h2{
	margin-bottom:1.08rem;
}
.partner-review h5{
	font-size:1.33rem;
	margin-bottom:2.08rem;
}.partner-review h4{
	 margin-bottom:1.29rem;
 }
.latest_contentbox{
	padding-left:1.66rem !important;
}
.partner-review .latest_contentbox h6{
	font-size:20px;
	line-height:20px;
	margin-bottom:22px;
}
.latest_imgbox img{
	margin-bottom:1.41rem;
}
.latest_imgbox p{
	font-size:1.41rem !important;
	line-height:1.66rem;
}
.orange-btn2 a,button{
	font-size:18px !important;
	display:inline-block !important;
}
/**************SPONSOR A CHILD***********/
.tabs{
	border: none;
	margin: 0 0 1rem;
}
.tabs li{
	float: none;
	font-size: 20px;
	line-height: 20px;
	display: inline-block;
	vertical-align: top;
	margin: 0 1.45rem;
	padding: 0 0 1.4rem;
	position: relative;
}
.tabs li a{
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.tabs li a:hover,
.tabs .nav-tabs > li.active > a,
.tabs .nav-tabs > li.active > a:focus,
.tabs .nav-tabs > li.active > a:hover{
	background: none;
	border: none;
}
.tabs li.active:after{
	width: 65px;
	height: 11px;
	left: 0;
	right: 0;
	bottom:0;
	content: "";
	margin: 0 auto;
	position: absolute;
	background: #ff9016;
}
.tabs li a{
	color: #65646a;
	text-decoration: none;
}
/*********ACCOUNTABILITY*************/
.Accountability-banner{
	background-image:url(../images/Accountability-banner.jpg);
}
.Historical_report h5{
	font-size:1.33rem;
	margin-bottom:22px;
}
.Historical_report ul li a{
	color:#ff4539;
	font-size:1rem;
	line-height:1.2rem;
}
.image_margin{
	margin-top:-30px;
}
/*********BRIDGE OF HOPE*************/
.hope-banner{
	background-image:url(../images/hope-banner.jpg);
}
.hope-banner h1{
	margin: 0 0 1.45rem;
}
.hope-banner h5{
	font-size: 1.33rem;
}
.text-box h2{
	margin: 0 0 0.83rem;
}
.text-box ul{
	padding: 0 0 0 12px;
}
.objectives{
	padding:2.08rem 0;
}
.objectives .text-box h2{
	margin: 1.58rem 0 0.83rem;
}
.transforming-lives .text-box{
	display: table;
	height: 420px;
}
.transforming-lives .text-box > div{
	display: table-cell;
	vertical-align: middle;
}
.owl-carousel .item{
	background-color: #000;
}
.support-box h4{
	font-size: 1rem;
	margin: 0 0 18px;
}
#slider{
	position:relative;
	margin: 0 0 10px;
}
#slider #custom-handle {
	top:0;
	width:34px;
	height: 34px;
	font-size: 12px;
	line-height: 34px;
	margin-top: -.8em;
	text-align: center;
}
#slider.ui-widget.ui-widget-content {
	float: left;
	width: 100%;
	height: 12px;
	background: #e8eedc;
	border: medium none;
	border-radius: 12px;
}
#slider .ui-state-default, .ui-widget-content .ui-state-default,
#slider .ui-widget-header .ui-state-default, .ui-button,
#slider .ui-button.ui-state-disabled:hover,
#slider .ui-button.ui-state-disabled:active {
	background: #d1ddba;
	color: #fff;
	border:1px solid #fff;
	border-radius: 100%;
}
.ui-slider .ui-slider-handle {
	cursor: default;
	height: 1.2em;
	position: absolute;
	touch-action: none;
	width: 1.2em;
	z-index: 2;
}
.price{
	float: left;
	width: 49%;
	margin: 0 0.5%;
	font-size: 14px;
	padding: 25px 10px;
}
.price span{
	margin: 20px 0 0;
	display: block;
	font-size: 1.83rem;
}
.support-box .orange-btn{
	width: 100%;
}
.support-box ul.price-box{
	float: left;
	width: 100%;
}
.support-box ul.price-box{
	margin: 18px 0;
}
.support-box ul.price-box li{
	margin: 0 1px;
}
/*********HEARING IMPAIRMENT*************/
.hearing-banner{
	background-image:url(../images/hearing-banner.jpg);
}
.tabs-box .nav-tabs{
	border: none;
	width: 26%;
}
.tabs-box .nav-tabs li{
	width: 100%;
	margin: 0;
	font-size: 0.83rem;
}
.tabs-box .nav-tabs li a{
	display: block;
	margin:0;
	color: #65646a;
	padding:4px 10px 7px;
	border-radius: 0;
	border:none;
	position: relative;
	border-bottom:2px solid #e8eedd;
}
.tabs-box .nav-tabs li a:hover:before,
.tabs-box .nav-tabs li.active a:before{
	left: 0;
	top:6px;
	width:3px;
	height: 26px;
	content: '';
	position: absolute;
	background-color: #f1e779;
}
.tabs-box .nav-tabs li:first-child a,
.tabs-box li a:hover, .nav-tabs > li:first-child.active > a{
	border: none;
}
.tabs-box li a:hover, .nav-tabs > li.active > a,
.tabs-box .nav-tabs > li.active > a:focus,
.tabs-box .nav-tabs > li.active > a:hover {
	border:none;
	box-shadow: none;
	border-bottom: 2px solid #e8eedd;
}
.tabs-box .nav > li > a:focus,
.tabs-box .nav > li > a:hover{
	background: no-repeat;
	box-shadow: none;
}
.tabs-box .nav > li:first-child{
	padding:0 0 8px;
}
.tabs-box .tab-content{
	width: 65%;
}
.tabs-box .tab-content h2{
	margin: 0 0 1rem;
}
.help-us{
	margin: 0 0 2.5rem;
	padding:1.25rem 15px;
	border-radius: 10px;
	background-color: #d1ddba;
}
.help-us h4{
	margin: 0 0 10px;
}
.help-us p{
	margin: 0;
}
.help-us ul.price-box{
	margin: 0 0 15px;
}
.help-us ul.price-box li{
	margin: 0 2px;
}
.help-us .orange-btn{
	min-width: 216px;
}
.project-title {
	border-top: 1px solid #65646a;
}
.project-title h4 {
	float: left;
	background: #fff;
	margin: -22px 0 0;
	padding: 0 20px 0 0;
}
.hearing-box{
	margin: 2.70rem 0 0;
}
.tabs-box .hearing-box h2{
	margin: 0 0 10px;
	font-size: 1.6rem;
}
.hearing-box a{
	display: inline-block;
	font-size: 20px;
	color: #ff4539;
	margin: 0 0 10px;
}
.projects .hearing-box figure img{
	width: 100%;
}

.youtube-video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.youtube-video-container iframe, .youtube-video-container object, .youtube-video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}

a.btn.c1-bg.c5-text {
    color: #fff;
}

@media (min-width:1200px){
.container{
		width: 100%;
		max-width: 1480px;
	}
	.content-box .container {
		max-width:1170px;
	}
	.donate-box {
		background-position: left center;
	}
}

.SmallSquare .image.video {
	max-width: 250px;
	margin: 0 auto;
}	

@media (max-width:991px){
	.SmallSquare .image.video {
		max-width: 100px;
	}	
}








